<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ca_wp', version '3.4'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accessibilitat';
$string['accesshelp'] = 'Ajuda sobre accessibilitat';
$string['accesskey'] = 'Clau d\'accés, {$a}';
$string['accessstatement'] = 'Declaració d\'accessibilitat';
$string['activitynext'] = 'Activitat següent';
$string['activityprev'] = 'Activitat anterior';
$string['hideblocka'] = 'Oculta el bloc {$a}';
$string['showblocka'] = 'Mostra el bloc {$a}';
$string['sitemap'] = 'Mapa del lloc';
$string['skipa'] = 'Omet {$a}';
$string['skipblock'] = 'Omel el bloc';
$string['skipnavigation'] = 'Omet la navegació';
$string['skipto'] = 'Anar a {$a}';
$string['tocontent'] = 'Anar al contingut principal';
$string['tonavigation'] = 'Anar a la navegació';
$string['youarehere'] = 'Estàs aquí';
